from django.urls import path
from . import views

urlpatterns = [
    path("simulations/mvp/", views.simulation_mvp, name="simulations_mvp"),
    path(
        "simulations/waste/cesium/<str:subdivision>/<str:vehicle>/",
        views.simulation_waste_cesium,
        name="simulations_waste_cesium",
    ),
    path("api/simulations/health", views.simulations_health, name="simulations_health"),
    path("api/simulations/new", views.simulations_new, name="simulations_new"),
    path("api/simulations/step", views.simulations_step, name="simulations_step"),
    path("api/simulations/state", views.simulations_state, name="simulations_state"),
    path(
        "api/simulations/waste/cesium/<str:subdivision>/<str:vehicle>/",
        views.simulations_waste_cesium_data,
        name="simulations_waste_cesium_data",
    ),
]
